/* Add mobile styles for the component here.  */
.butt {
    width: 80;
    height: 50;
}

.txt {
    text-align: center;
    font-size: 20;
    margin: 5;
}

.stripes {
    text-align: center;
    width: 33%;
    height: 100%;
}

.bottom {
    width: 100%;
    text-align: center;
    font-size: 25;
    font-weight: bold;
}